﻿/**************************************************************************************************
 * Main container for tabs
 **************************************************************************************************/
.tablabelband { /* tab container */
	border-bottom: 1px solid #575757;
	width: 98%;
	white-space: normal;
	padding: 15px 0px 5px 0px; /*top right bottom left*/
	margin-left: 19px;
}

.tablabelbandpopup { /* tab container on popups */
	border-bottom: 1px solid #575757;
	width: 100%;
}

/**************************************************************************************************
 * Active, Enabled, Non Selected Tabs
 **************************************************************************************************/
.tab { /* general tab settings */
	display: inline;
	margin-right: 1px;
}

.tab a { /* general tab links, image on left of tab */
	background-image: url(../images/NormalTabL.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;
	color: #FFFFFF;
	font: 70% century gothic, helvetica, arial;
	text-decoration: none;
}

.tab a span { /* image on right of tab */
	background-image: url(../images/NormalTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px; /*top right bottom left*/
}

.tab a:hover { /* general tab hover, image on left of tab hover */
	background-image: url(../images/DarkTabL.png);	
}

.tab a:hover span { /* image on right of tab hover */
	background-image: url(../images/DarkTabR.png);	
	text-decoration: underline;
}

/**************************************************************************************************
 * Selected Tabs
 **************************************************************************************************/
.selectedTab { /* select tab settings, image on left of tab */
	display: inline;
	margin-right: 1px;
	
	background-image: url(../images/DarkTabL.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;
	color: #FFFFFF;
	font: bold 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.selectedTab span { /* image on right of tab */
	background-image: url(../images/DarkTabR.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}

/**************************************************************************************************
 * Disabled Tabs
 **************************************************************************************************/
.disabledTab { /* selected tab settings, image on left of tab */
	display: inline;
	margin-right: 1px;
	
	background-image: url(../images/DisabledTabL.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;
	color: #FFFFFF;
	font: bold 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.disabledTab span { /* image on right of tab */
	background-image: url(../images/DisabledTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}

/**************************************************************************************************
 * Fee Tabs
 **************************************************************************************************/
.feeTab { /* fee tab settings */
	display: inline;
	margin-right: 1px;
}

.feeTab a { /* fee tab link, image on left of tab */
	background-image: url(../images/RedTabL.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;
	color: #FFFFFF;
	font: 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.feeTab a span { /* image on right of tab */
	background-image: url(../images/RedTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}

.selectedFeeTab { /* fee tab settings, image on left of tab */
	display: inline;
	margin-right: 1px;
	
	background-image: url(../images/RedTabL.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;	
	color: #FFFFFF;
	font: bold 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.selectedFeeTab span { /* image on right of tab */
	background-image: url(../images/RedTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}

/**************************************************************************************************
 * Warning Tabs
 **************************************************************************************************/
.warningTab { /* warning tab settings */
	display: inline;
	margin-right: 1px;
}

.warningTab a { /* warning tab link, image on left of tab */
	background-image: url(../images/RedTabL.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;
	color: #FFFFFF;
	font: 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.warningTab a span { /* image on right of tab */
	background-image: url(../images/RedTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}

.selectedWarningTab { /* warning tab settings, image on left of tab */
	display: inline;
	margin-right: 1px;
	
	background-image: url(../images/RedTabL.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px 0px 5px 12px;	
	color: #FFFFFF;
	font: bold 76% century gothic, helvetica, arial;
	text-decoration: none;
}

.selectedWarningTab span { /* image on right of tab */
	background-image: url(../images/RedTabR.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 5px 12px 5px 0px;
}